<!--==========================================================================
 Company:     Geon Technologies, LLC
 Author:      Joel Palmer
 Copyright:   (c) 2018 Geon Technologies, LLC. All rights reserved.
              Dissemination of this information or reproduction of this
              material is strictly prohibited unless prior written
              permission is obtained from Geon Technologies, LLC
 Description: Declare device workers to implement at the container level
===========================================================================-->

<hdlcontainer config='base'
              only='z3u'
              constraints='z3u'>

  <device name='sit5356'/> <!-- TCVCXO -->
  <device name='tmp1030'/> <!-- Temperature Sensor [0] "FPGA" -->
  <device name='tmp1031'/> <!-- Temperature Sensor [1] "RFIC" -->
  <device name='tmp1032'/> <!-- Temperature Sensor [2] "OSC"  -->

</hdlcontainer>
